= render partial: 'shared/bugs_by_priority', locals: { source: @group }
= render partial: 'shared/project_level_links', locals: { group: @group, name: 'bugs by priority', link: method(:group_project_bugs_by_priority_path) }
